﻿:root {
	--pfblue: #36bfed;
	--pfdark: #082b49;
	--pforange: #ea7433;
}
.text-pf {
	color: var(--pfblue);
}
.text-pf-dark {
	color: var(--pfdark);
}
.bg-orange {
	background-color: var(--pforange) !important;
	color: #ffffff;
}
.navbar-brand {
	padding: 0.5em;
}
.home-form {
	width: 50%;
	background-color: #ffffff;
	margin: auto;
	padding: 1em;
	border-radius: 0.3em;
}
@media (max-width: 991px) {
	.home-form {
		width: 90%;
	}
}


.input-group-text-secondary {
	color: #495057;
	border-color: #ced4da;
}
.form-control-lg {
	padding-bottom: 1.3em;
	padding-top: 1.3em;
}
.form-control-lg.custom-select-lg {
	padding: .5rem 1rem;
	height: calc(1.7em + 1.0rem + 4px);
}
header.header_area > div.main_menu > div.sub_header {
	background-color: #ffffff;
}
section.about_part.section_padding div.container div.row div.col-md-4.hp-three-points.text-center div.row div.col-md-12 h1,
section.about_part.section_padding > div.container > div.row > div.col-md-4.text-center > h1
 {
	color: #36bfed;
	padding-bottom: 0.1em;
	display: inline-block;
	height: 50px;
}
section.about_part.section_padding > div.container > div.row > div.col-md-4.text-center > h2 {
	padding-bottom: 0.5em;
	display: inline-block;
	height: 80px;
}

div.home-form > div > div > div.input-group > div.input-group-prepend span > i {
	color: #082b49;
}

.bg-valet {
	background-image: url("../img/banner_bg_valet.png");
}
.bg-shuttle {
	background-image: url("../img/banner_bg.png");
}
.bg-hotel {
	background-image: url("../img/banner_bg_hotel.png");
}


.partners-and-payments {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-right: auto;
	margin-left: auto;
    margin-top: 3em;
}
.partner-payment-icon::after {
	background-image: url('../img/partnersandpayment.png');   
	background-repeat: no-repeat;
	background-size: 300px 180px;
	border-radius: 0.3em;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
.partner-payment-icon::before {
	display: block;
	width: 100%;
	padding-bottom: 44%;
}
.partner-payment-icon::after, .partner-payment-icon::before {
	content: "";
}
.partner-payment-icon {
	width: 100px;
	margin: 0.5rem;
	position: relative;
}
.partner-payment-icon-::after {
	background-position: 50% 0;
}
.partner-payment-icon-ssl::after {
	background-position: 0 0;
}
.partner-payment-icon-ssl-dark::after {
	background-position: 50% 100%;
}
.partner-payment-icon-ideal::after {
	background-position: 50% 0;
}
.partner-payment-icon-paypal::after {
	background-position: 100% 0;
}
.partner-payment-icon-amex::after {
	background-position: 0% 34%;
}
.partner-payment-icon-mastercard::after {
	background-position: 50% 34%;
}
.partner-payment-icon-parkos {
	display: none !important;
}
.partner-payment-icon-parkos::after {
	background-position: 100% 34%;
}
.partner-payment-icon-cparkings::after {
	background-position: 0% 68%;
}
.partner-payment-icon-cparkings-dark::after {
	background-position: 100% 100%;
}
.partner-payment-icon-sofort::after {
	background-position: 50% 68%;
}
.partner-payment-icon-giropay::after {
	background-position: 100% 68%;
}
.partner-payment-icon-kbc::after {
	background-position: 0% 100%;
}
.btn-success {
	border-bottom: 4px solid #218936;
}



/* BASIC SETTINGS */











































.btn-act-primary, .btn-act-secondary {
    letter-spacing: normal;
    padding: 9px 15px 12px;
    color: #ffffff;
    display: inline-block;
    min-height: 45px;
    border-radius: 3px;
    font-weight: 300;
    font-family: inherit;
    border: 0;
    box-sizing: border-box;
    line-height: 1.5;
    text-rendering: optimizeLegibility;
}
.btn-act-primary {
	color: #ffffff;
    background: #2ab1e6;
    -webkit-box-shadow: 0 -5.001px 0 0 #106a86 inset;
    box-shadow: 0 -5.001px 0 0 #353535 inset;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	
	
	
	letter-spacing: normal;
	padding: 9px 15px 12px;
	color: #ffffff;
	display: inline-block;
	min-height: 45px;
	border-radius: 3px;
	font-weight: 600;
	font-family: inherit;
	border: 0;
	box-sizing: border-box;
	line-height: 1.5;
	text-rendering: optimizeLegibility;

}
.btn-act-primary:hover, .btn-act-primary:focus, .btn-act-primary:active {
	color: #ffffff;
    background: #404040;
    -webkit-box-shadow: 0 -5.001px 0 0 #353535 inset;
    box-shadow: 0 -5.001px 0 0 #353535 inset;
}
.btn-act-secondary {
    background: #2683bd;
    -webkit-box-shadow: 0 -5.001px 0 0 #206e9c inset;
    box-shadow: 0 -5.001px 0 0 #206e9c inset;
}
.bg-sys-2 {
	background-color: #f7f6f4;
}
.booking_section {
	background-color: #f7f6f4;
}



.stepwizard-step p {
    margin-top: 10px;    
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;     
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;   
}

.stepwizard-row:first-child:before {
 /*   background-color: transparent !important; */
}
.stepwizard-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px !important;
}

.progress-step-inactive, .progress-step-active, .progress-step {
	font-weight: 700;
}
.progress-step-inactive {
	
}
.progress-step-active {
	border: 2px solid #f4801b !important
}
.progress-step {
	
}
.bg-2 {
	background-color: #f7f6f4;
	border: 1px solid #dce1e5;
	border-right: 0px;
	border-left: 0px;
}

.overlay-blur:after {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	background-color: rgba(0,0,0,0);
    animation: hide_overlay-blur 4.5s linear;
}

@keyframes hide_overlay-blur {
    0%{
		background-color: rgba(0,0,0,0.0);
		display: block;
    }
    5%{
		background-color: rgba(0,0,0,0.72);
		display: block;
    }
    50%{
		background-color: rgba(0,0,0,0.72);
    }
    98% {
		background-color: rgba(0,0,0,0);
		display: block;
    }
    100%{
		display: none;
		background-color: rgba(0,0,0,0);
    }
}

.spi {
	font-size: 5rem;
	background-color: #2ab1e6;
	color: #ffffff;
	border-radius: 50%;
	padding: 3rem;
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
	margin: auto;
	display: block;
	margin-bottom: 0.5em;
	min-width: 12rem;
}

.section-secondary {
	border-width: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #e2d8d6;
	background-color: #f3efed;
}


#accordion .card {
	border: 0px;
	border-radius: 0px;
}
#accordion .card .card-header {
	background-color: #ffffff;
	color: #f4801b;
	border-left: 5px solid #f4801b;
}
#accordion .card .card-header:first-child, #accordion .card .card-header:last-child {
	border-radius: 0px;
}
#accordion .card .card-header h5 a {
	color: #f4801b;	
}

.btn-primary {
	color: #fff;
	background-color: #f4801b;
	border-color: #f4801b;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	color: #fff;
	background-color: #e56c0b;
	border-color: #e56c0b;
}

.btn-primary.sticker.version-full {
	color: #fff;
	background-color: #2ab1e6;
	border-color: #2ab1e6;
}

.btn-primary.sticker.version-full:hover, .btn-primary.sticker.version-full:active, .btn-primary.sticker.version-full:focus {
	color: #fff;
	background-color: #19a2d1;
	border-color: #19a2d1;
}


.card.price-card div.card-body div.row div.col-md-12.h4.txt-black.strong.text-nowrap {
	color: #2ab1e6 !important;
	font-size: 1.4rem;
}
#price_details.card.shadow-sm div.card.price-card.border-0.bg-sys-2 div.card-footer.bg-system.txt-black div.row.mt-3 div.col-md-7.text-right.strong.h1 {
	color: #f4801b !important;	
}

div.col-md-4.title, div.col-md-12.title {
	color: #f4801b !important;
	font-weight: 500;
}
.important-text {
	color: #ff7801;
}

#booking_hotel {
	border: 0px;
	height: 1000px;
}
.hotel_bg {
	background-color: #25283f;
}

.priceplan-group > .list-group-item  {
	background-color: var(--pfdark);
	color: #ffffff;
	border: 1px solid rgba(255,255,255,.125);
}

.priceplan-group > .list-group-item > h2 {
	color: #ffffff;
}
.priceplan-calculate > div.card-header {
	background-color: var(--pfdark);
	color: #ffffff;
}
.priceplan-calculate > div.card-header > h4 {
	color: #ffffff;	
}

.priceplan-calculate > div.card-body > h1.card-title.pricing-card-title {
	color: var(--pforange);
}
.booking-input-addon {
	min-width: 75px;
	display: inline-block;
	text-align: center;
}

.card-header {
	padding: .75rem 1.25rem;
	margin-bottom: 0;
	background-color: var(--pfdark);
	color: #ffffff;
	border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-header h1, .card-header h2, .card-header h3, .card-header h4, .card-header h5, .card-header h6, .card-header strong {
	color: #ffffff;
}

#fwd_button > .btn {
    display: none;
}